.g-load-tip {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    background: transparent;
}
.g-load-tip .content {
    position: absolute;
    padding-right: 15px;
    height: 48px;
    background: rgba(255,255,255,0.8);
    border-radius: 6px;
    left:50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -24px;
    z-index: 99999;
    box-shadow: 1px 1px 15px #bbb;
}
.g-load-tip .content .tip-img {
    float: left;
    width: 48px;
    height: 48px;
    text-align: center;
}
.g-load-tip .content .tip-img img {
    width: 42px;
    height: 42px;
    margin-top: 4px;
}
.g-load-tip .content .tip-content {
    float: left;
    height: 48px;
    font-size: 18px;
    line-height: 48px;
    color: #000;
}